			function yi_show(da,ev,sid){
				ev= ev || window.event;
				var mousePos = mouseCoords(ev);	
				var str_one = da+','+sid;
			
					var $newbox = "<div style='overflow:hidden;border:1px solid #456;padding:10px;line-height:20px;background:white;position:absolute;width:300px;z-index:999;display:none;' onmouseout='yi_showclose()' id='new_box' onmouseover='new_box()'><span onmouseover='new_box()' style='float:right'></span>加载中...</div>";
					$('body').append($newbox); 	
					$('#new_box').css({top:mousePos.y,left:mousePos.x}).show(500);

					$.ajax({
					   type: "post",
					   url: "/index.php/Index/boxAjax",
					   data:"str_one="+str_one,
					   success: function(msg){
							$('#new_box').html(msg);
						}
					});
			

		}
			
			function yi_showclose(){	
							$('#new_box').hide();
			}
			
			function new_box(){
				
					$('#new_box').show();
			}
			
		function new_box_close(){
				
						$('#new_box').hide();

			}	
function mouseCoords(ev)
{
 if(ev.pageX || ev.pageY){
   return {x:ev.pageX, y:ev.pageY};
 }
 return {
     x:ev.clientX + document.body.scrollLeft - document.body.clientLeft,
     y:ev.clientY + document.body.scrollTop     - document.body.clientTop + document.documentElement.scrollTop
 };
}

function next_page(aid,tag){
		var str= aid+','+tag;
		$.ajax({
		   type: "post",
		   url: "/index.php/Index/boxAjax",
		   data: 'str='+str,			
		   success: function(data){						
				$('#new_box').html(data);				
			}
		});

}
